LIBS_DEFAULT_LIBRARY_NAME=Oma kirjasto
LIBS_RECOVERED_LIBRARY={{name}} (palautettu)

LIBS_TOOLKIT_NAME_DEFAULT=Oma työkalusarja
LIBS_TOOLKIT_NAME_PHOTOSHOP=Oma Photoshop-kirjasto
LIBS_TOOLKIT_NAME_PHOTOSHOP_SWATCHES=Omat Photoshop-värimallit
LIBS_TOOLKIT_NAME_PHOTOSHOP_BRUSHES=Omat Photoshop-siveltimet
LIBS_TOOLKIT_NAME_PHOTOSHOP_GRADIENTS=Omat Photoshop-liukuvärit
LIBS_TOOLKIT_NAME_PHOTOSHOP_PATTERNS=Omat Photoshop-kuviot
LIBS_TOOLKIT_NAME_PHOTOSHOP_STYLES=Omat Photoshop-tyylit
LIBS_TOOLKIT_NAME_PHOTOSHOP_SHAPES=Omat Photoshop-muodot

LIBS_OPEN_IN_TITLE=Avaa kohteessa…
LIBS_OPEN_IN_START_DOWNLOAD=Aloitetaan latausta Adobe Stock -palvelusta, odota.
LIBS_OPEN_IN_SYNC_DISABLED=Ota tiedostojen synkronointi käyttöön, jotta voit avata resursseja Adobe Stock -palvelusta.

LIBS_OPEN_IN_UNSUPPORTED_PROTOCOL=Lataamiseen Adobe Stock -palvelusta tarvitaan uudempi Adobe Creative Cloud -versio.
LIBS_OPEN_IN_COLLECTION_NOT_FOUND=Valittu pilvipalvelu ei ole Adobe Stock. Vaihda samaan yksityiseen pilvipalveluun.
LIBS_OPEN_IN_DOWNLOAD_ERROR=Jotain meni pieleen ladattaessa resurssia Adobe Stock -palvelusta. Tarkista verkkoyhteys.

LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PHXS=Uudempi Photoshop-versio tarvitaan, jotta Adobe Stock -resursseja voi avata suoraan.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ILST=Uudempi Illustrator-versio tarvitaan, jotta Adobe Stock -﻿r﻿e﻿s﻿u﻿r﻿sseja voi avata suoraan.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_IDSN=Uudempi InDesign-versio tarvitaan, jotta Adobe Stock -﻿r﻿e﻿s﻿ursseja voi avata suoraan.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_AEFT=Uudempi After Effects-versio tarvitaan, jotta Adobe Stock -resursseja voi avata suoraan.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PPRO=Uudempi Premiere Pro -versio tarvitaan, jotta Adobe Stock -resursseja voi avata suoraan.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ESHR=Uudempi Project Felix -versio tarvitaan, jotta Adobe Stock -resursseja voi avata suoraan.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_FLPR=Uudempi Animate-versio tarvitaan, jotta Adobe Stock -﻿r﻿e﻿s﻿ursseja voi avata suoraan.

LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PHXS=Jotain meni pieleen avattaessa resurssia Photoshopissa. Voit silti käyttää sitä Creative Cloud Libraries -paneelista tai ladata sen pöytätietokoneeseen.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ILST=Jotain meni pieleen avattaessa resurssia Illustratorissa. Voit silti käyttää sitä Creative Cloud Libraries -paneelista tai ladata sen pöytätietokoneeseen.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_IDSN=Jotain meni pieleen avattaessa resurssia InDesignissa. Voit silti käyttää sitä Creative Cloud Libraries -paneelista tai ladata sen pöytätietokoneeseen.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_AEFT=Jotain meni pieleen avattaessa resurssia After Effectsissa. Voit silti käyttää sitä Creative Cloud Libraries -paneelista tai ladata sen pöytätietokoneeseen.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PPRO=Jotain meni pieleen avattaessa resurssia Premiere Prossa. Voit silti käyttää sitä Creative Cloud Libraries -paneelista tai ladata sen pöytätietokoneeseen.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ESHR=Jotain meni pieleen avattaessa resurssia Project Felixissä. Voit silti käyttää sitä Creative Cloud Libraries -paneelista tai ladata sen pöytätietokoneeseen.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_FLPR=Jotain meni pieleen avattaessa resurssia Animatessa. Voit silti käyttää sitä Creative Cloud Libraries -paneelista tai ladata sen pöytätietokoneeseen.

LIBS_OPEN_IN_NOT_INSTALLED_PHXS=Ei voi avata resurssia Adobe Stock -palvelusta. Photoshop ei ole asennettuna tässä tietokoneessa.
LIBS_OPEN_IN_NOT_INSTALLED_ILST=Ei voi avata resurssia Adobe Stock -palvelusta. Illustrator ei ole asennettuna tässä tietokoneessa.
LIBS_OPEN_IN_NOT_INSTALLED_IDSN=Ei voi avata resurssia Adobe Stock -palvelusta. InDesign ei ole asennettuna tässä tietokoneessa.
LIBS_OPEN_IN_NOT_INSTALLED_AEFT=Ei voi avata resurssia Adobe Stock -palvelusta. After Effects ei ole asennettuna tässä tietokoneessa.
LIBS_OPEN_IN_NOT_INSTALLED_PPRO=Ei voi avata resurssia Adobe Stock -palvelusta. Premiere Pro ei ole asennettuna tässä tietokoneessa.
LIBS_OPEN_IN_NOT_INSTALLED_ESHR=Ei voi avata resurssia Adobe Stock -palvelusta. Project Felix ei ole asennettuna tässä tietokoneessa.
LIBS_OPEN_IN_NOT_INSTALLED_FLPR=Ei voi avata resurssia Adobe Stock -palvelusta. Animate ei ole asennettuna tässä tietokoneessa.

LIBS_PROCESS_CERTIFICATE_TRUST_DIALOG_TITLE=Anna Adoben käyttää kirjaston elementtejä
LIBS_PROCESS_CERTIFICATE_TRUST_DIALOG_MESSAGE=Laitteeseesi on asennettava SSL-varmenne, jotta Adobe Creative Cloudin ja Microsoft Officen välille voidaan muodostaa suojattu yhteys.
LIBS_PROCESS_OK_LABEL=Jatka
LIBS_PROCESS_CANCEL_LABEL=Peruuta
